What version of iTunes to use to downgrade to 3.1.3/3.1.2

Discussion in 'iPod touch' started by NoMoreRa1n, Nov 1, 2010.

  1. NoMoreRa1n

    NoMoreRa1n New Member

    Joined:
    May 3, 2010
    Messages:
    114
    Likes Received:
    0
    Device:
    2G iPod touch
    Titles says it all...
  2. viet_cong

    viet_cong Member

    Joined:
    Oct 22, 2010
    Messages:
    969
    Likes Received:
    0
    Device:
    4G iPod touch
    apple are signing off firmware 3.1.3/3.1.2 which will be hard to downgrade now...sorry
  3. NoMoreRa1n

    NoMoreRa1n New Member

    Joined:
    May 3, 2010
    Messages:
    114
    Likes Received:
    0
    Device:
    2G iPod touch
    But may be possible with MC model?
  4. viet_cong

    viet_cong Member

    Joined:
    Oct 22, 2010
    Messages:
    969
    Likes Received:
    0
    Device:
    4G iPod touch
  5. humanidt

    humanidt Member

    Joined:
    Feb 22, 2009
    Messages:
    579
    Likes Received:
    0
    Device:
    4G iPod touch
    i have itunes 10 but i didn't have shsh blobs. i made a custom fw thru sn0wbreeze for 3.1.2, 4.0, and 4.1
  6. viet_cong

    viet_cong Member

    Joined:
    Oct 22, 2010
    Messages:
    969
    Likes Received:
    0
    Device:
    4G iPod touch
    and did it work?
  7. humanidt

    humanidt Member

    Joined:
    Feb 22, 2009
    Messages:
    579
    Likes Received:
    0
    Device:
    4G iPod touch
    it did work. it worked flawlessly, as i remember (i am on 4.1 now. i NEED to downgrade again, stupid persistent wifi)
  8. Bigray14719

    Bigray14719 Active Member

    Joined:
    Sep 24, 2010
    Messages:
    1,862
    Likes Received:
    0
    Device:
    3G iPod touch
    you can disable persistant wifi through plist editing.

    In order to downgrade you will need to have the shsh blobs.
    A few people have gotten lucky but the consensus is that apple is no loner signing old firmware for any device.

    If you dont have the SHSH blobs then your stuck on 4.1
  9. 42395_skyline

    42395_skyline Community Development Staff Member

    Joined:
    Feb 14, 2009
    Messages:
    10,912
    Likes Received:
    489
    Device:
    iPhone 6
  10. Bigray14719

    Bigray14719 Active Member

    Joined:
    Sep 24, 2010
    Messages:
    1,862
    Likes Received:
    0
    Device:
    3G iPod touch
    I thought the 3.X.X firmwares were still open for old devices but people are reporting the 3194 error when they try to Shift-restore.

    That means apple may not be signing any old firmware.

    I'm not Positive.

Share This Page